<html>
<head>
    <title>Shaik Zayed Mosque</title>
    <style>
        body {
            background-color: rgb(230, 237, 238);
        }

        h4 {
            color: rgb(25, 24, 26);
        }

        p {
            color: rgb(214, 3, 56);
        }
    </style>
</head>
<body>
    <!--Exercise 1.1-->
    <!--Title-->
    <h1 style="font-size: 60px;"> Sheikh Zayed Mosque </h1>

    <img src="./visiting_the_mosque_banner.jpg">

    <h2 style="background-color: powderblue;">About The Sheikh Zayed Mosque</h2>
    <p>The Sheikh Zayed Grand Mosque Center (SZGMC) was established by decree number 18 year 2008 issued
        by HH Sheikh Mansoor Bin Zayed Al Nahyan, Deputy Prime Minister of UAE,
        Minister of Presidential Affairs, in 2008 and it's amendment number 7 year 2012.
        According to the decree, the SZGMC aims to:</p>
    <p>
        1. Emphasize on the late Sheikh Zayed bin Sultan Al Nahyan’s noble deeds and contributions to humanity, in a way
        that commemorates his legacy and memory.

        2. Cooperating with research centers as well as religious, educational and cultural institutions

        3. Enhance cross cultural communication and introduce the Center as a cultural tourism destination.
    </p>
    <h3>Link:</h3>
    <p><a href="https://www.szgmc.gov.ae/en/about-szgmc"> Visit www.szgmc.gov.ae </a></p>


    <!--Exercise 1.2-->
    <p style="background-color:rgb(227, 255, 71);">Here the Vision from szgmc website:</p>

    <blockquote cite="https://www.szgmc.gov.ae/en/vision-mission-values">
        To be a pioneering international center for the enhancement of cross-cultural communication.
    </blockquote>

   


    <h4>Phases of Construction</h4>
    <p>First considerations to build the Mosque began in the late 1980s
        and construction began on 5th of November 1996.
        The maximum capacity is approximately 50,000 people.
        The internal prayer halls were initially opened for
        worship Eid Al Adha (Feast of Sacrifice) 2007 and have remained so since then.
    </p>

    <link rel="external" href="external.style.css">

    <h5>Visiting times</h5>
    <p>Normal visiting hours are from <mark>Sunday to Thursday 09:00am to 10:00pm</mark></p>

</body>

</html>